Bug 1414129 - Single Node OCP Deployment takes 2 nodes. Single Master?
Summary: Single Node OCP Deployment takes 2 nodes. Single Master?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: Julie
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1413643
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 20:45 UTC by John Matthews
Modified: 2017-02-28 01:44 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1413643
Environment:
Last Closed: 2017-02-28 01:44:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Comment 3 Tasos Papaioannou 2017-01-20 19:45:41 UTC
Verified.

Comment 5 errata-xmlrpc 2017-02-28 01:44:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.